package com.zcloud.personnel.positioning.domain.gateway;

import com.zcloud.personnel.positioning.domain.model.SyncLogE;

/**
 * web-domain
 *
 * @Author fangjiakai
 * @Date 2026-07-07
 */
public interface SyncLogGateway {
    Boolean add(SyncLogE syncLogE);

    Boolean update(SyncLogE syncLogE);

    Boolean deletedSyncLogById(Long id);

    Boolean deletedSyncLogByIds(Long[] ids);
}
